Bug 1254323 - the screenshot in the projects documentation still refrences the old 'osc' and 'osadm' command [NEEDINFO]
the screenshot in the projects documentation still refrences the old 'osc' an...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
3.x
Unspecified Unspecified
urgent Severity medium
: ---
: ---
Assigned To: brice
Vikram Goyal
Vikram Goyal
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 13:27 EDT by Peter Ruan
Modified: 2015-09-23 19:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-23 19:02:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bfallonf: needinfo? (vigoyal)


Attachments (Terms of Use)

  None (edit)
Description Peter Ruan 2015-08-17 13:27:27 EDT
Document URL: 
https://docs.openshift.org/latest/dev_guide/projects.html
Section Number and Name: 
Porjects

Describe the issue: 
The screen shot under the projects.html is still referencing the old osc/osadm command

Suggestions for improvement: 

Additional information:
Comment 1 brice 2015-08-18 23:39:41 EDT
Easy fix. PR has been made with up-to-date screenshot:

https://github.com/openshift/openshift-docs/pull/897

Putting this to on QA.
Comment 2 Alex Dellapenta 2015-08-19 16:53:00 EDT
LGTM, merged https://github.com/openshift/openshift-docs/pull/897

Note You need to log in before you can comment on or make changes to this bug.